<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:viewportWidth="24"
    android:viewportHeight="24"
    android:width="24dp"
    android:height="24dp">
    <group
        android:translateY="-296.5333">
        <path
            android:pathData="M22 298.53333l-6 6m0 -7h7v7m0 3.99999v0a11 11 0 0 1 -11 11 11 11 0 0 1 -11 -11 11 11 0 0 1 11 -10.99999"
            android:strokeLineJoin="miter"
            android:strokeWidth="2"
            android:strokeColor="#000000"
            android:strokeMiterLimit="4"
            android:strokeLineCap="butt" />
    </group>
</vector>